 @charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin: 0; padding: 0;  font-size:12px; line-height:20px;}
ul,li{list-style: none;}
input,button,textarea,select{font-family: inherit; font-weight:inherit;}
fieldset,img{border: 0}
/* body{color: #333; background:#f3f2ee; font-family:"宋体", Arial, Helvetica, sans-serif;}*/
body{background:#fff; font-family:"微软雅黑", Arial, Helvetica, sans-serif;}
a{color: #8a8a8a; text-decoration: none;}
a:hover{text-decoration:none; color:#f00}
.f14{ font-size:14px;}
.f24{ font-size:24px;}
.clb{ color:#000;}
.clr{ color:#f00;}
.cly{ color:#ffae01}
.clbl{ color:#03a0da}
.cld{ color:#888;}
.clg{ color:#9abd0d;}
.blank{ display:none}

.lgmain{width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg1.jpg) no-repeat center top; }
.lgbg1{ width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg1.jpg) no-repeat center top;}
.lgbg2{ width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg2.jpg) no-repeat center top;}
.lgbg3{ width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg3.jpg) no-repeat center top;}
.lgbg4{ width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg4.jpg) no-repeat center top;}
.lgbg5{ width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg5.jpg) no-repeat center top;}
.lgbg6{ width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg6.jpg) no-repeat center top;}
.lgbg7{ width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg7.jpg) no-repeat center top;}
.lgbg8{ width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg8.jpg) no-repeat center top;}
.lgbg9{ width:100%; min-width:1050px; overflow:hidden; background:url(../images/login/bg9.jpg) no-repeat center top;}

.loginbox{ width:1050px; height:750px; margin:0 auto;  position:relative}
.inputbox{ width:364px; height:316px; float:right; background:#fff; border:4px solid #efefef; float:right; padding:28px; margin-top:66px;}
.slidbox{ width:369px; height:626px; padding:80px 0 0 181px; background:url(../images/login/hand-bgpic.png) no-repeat; position:absolute; top:43px; left:-60px;}
.loginbox a.res{ width:45px; height:37px; background:url(../images/login/res-icon.png) no-repeat; display:block; position:absolute; right:0; bottom:60px;}
.loginbox a.res:hover{ background:url(../images/login/res-hover-icon.png) no-repeat;}

.inputbox p{ font-size:16px; color:#717171; line-height:40px; text-align:left;}
.inputbox input{ width:320px; height:44px; border:1px solid #d7d7d7; line-height:44px; padding-left:42px; font-size:15px; margin-top:24px;}
.inputbox input.name{ background:url(../images/login/ipt-name-icon.gif) no-repeat left;}
.inputbox input.psw{ background:url(../images/login/psw-icon.gif) no-repeat left;}
.inputbox input.pswcode{ background:url(../images/login/suo.gif) no-repeat left;}
.inputbox a.btn{ display:block; width:364px; height:50px; background:#8bb802; margin-top:44px; font-size:16px; text-align:center; line-height:50px; color:#fff;}
.inputbox a.btn:hover{ background:#ffa902;}

.foucs{ width:294px; height:516px;}
.banner-box{ position:relative;}
.banner-box .m-slide{position:absolute; width:294px; height:516px}
.banner-box .m-slide ul{position:relative; width:294px; height:516px}
.banner-box .m-slide ul li{position:relative; width:294px; height:516px}
.banner-box .m-slide-btn{text-align:center; width:294px; height:15px; padding-top:10px; position:absolute; left:0; top:195px}
.banner-box .m-slide-btn li{background:#1786ef; height:10px; width:10px; border-radius:10px; margin:0 3px; float:left}
.m-slide-btn div{ width:106px; margin:0 auto}
.copyr{ margin:40px 0; font-size:14px; color:#999; min-width:1050px; text-align:center; line-height:30px;}

